﻿html {
    background-color: white;
    background-size: cover;
}

body {
    font-family: 'Times New Roman';
}

h1 {
    line-height: .95;
    color: black;
    font-weight: 900;
    font-size: 100px;
    text-transform: uppercase;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
}

.center {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 581px;
    height: 50%;
}
